body {
	background: url(../images/bg_body.png) repeat-x left bottom;
	color: #333333;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	margin: 0px;
}
a:focus {
	outline:none;
}

img {
	border:0;
}
hr {
	color: #CCC;
	background-color: #CCC;
	height: 1px;
	border: 0;
}

/* Texte */
p {
	margin: 0px 0px 10px;
}
h1 {
	font-size: 18px;
	line-height: normal;
	margin:5px 0 5px;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 5px;
}
h3 {
	margin:0 0 5px;
	font-size: 17px;
}
h4 {
	font-size: 15px;
	margin: 0px 0px 10px;
	text-align: left;
	text-decoration: underline;
}
h5 {
	font-size: 13px;
	margin: 15px 0px 5px;
}
a {
	color: #3D9BE5;
}
td {
	vertical-align: top;
}
ul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}
ol {
	margin: 0px 0px 0px 25px;
	padding: 0px;
}
ol ol {
	list-style-type: lower-latin;
}
blockquote {
	color: #E2075F;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
}

.bleu_clair_16,
h6 {
	font-size: 16px;
	color: #CFE1F4;
	font-weight: normal;
	margin:0px 0 5px;
	padding:0;
}

.gris_clair_16,
h5 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin:0px 0 5px;
	padding:0;
}


/* Classes */
.container {
	margin: 0px auto;
	position: relative;
	width: 1024px;
}
.content {
	padding: 0;
	position: relative;
}
.left {
	float: left;
	margin: 0px 20px 0px 0px;
}
.right {
	float: right;
	margin: 0px 0px 0px 20px;
}
.clear {
	clear: both;
}
.more {
	background: url(../images/play_news.jpg) no-repeat left top;
	display: block;
	font-size: 3px;
	height: 22px;
	margin-bottom: -10px;
	text-decoration: none;
	text-indent: -99999px;
	width: 22px;
}


/* ---------------------------------------------------------------------------------- */
/* TOP */
#top {
	background: #FFF url(../images/bg_top.jpg) no-repeat center top;
	height: 139px;
	position:relative;
	width: 100%;
}
	
	/* Logo */
	#top h1 {
		font-size: 5px;
		height: 139px;
		margin: 0px;
		text-indent: -99999px;
		width: 280px;
	}
	#top h1 a {
		display: block;
		height: 100%;
		text-decoration: none;
		width: 100%;
	}

	#top h2 {
		color:#A4A4A4;
		font-size: 15px;
		line-height: normal;
		margin: 5px 0 5px;
		font-weight: bold;
		position:absolute;
		right:14px;
		text-transform:uppercase;
		top:110px;
	}
	
	/* Menu principal */
	#mainMenu {
		color: #464450;
		font-size: 11px;
		font-weight: bold;
		position: absolute;
		right: 106px;
		text-transform: uppercase;
		top: 19px;
	}
	#mainMenu li,
	#mainMenu ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	#mainMenu li {
		display:inline-block;
	}
	#mainMenu a {
		border-left: 2px solid #464450;
		color: #464450;
		padding: 0px 8px;
		text-decoration: none;
	}
	#mainMenu .first a {
		border: none;
	}
	#mainMenu .actif a {
		color: #3D9BE5;
	}
	
	/* Extra */
	#top .extra {
		background: url(../images/logo_bmw.png) no-repeat left top;
		height: 110px;
		position: absolute;
		right: 0px;
		top: 0px;
		width: 120px;
	}


/* MAIN */
#main {
	background-color: #FFFFFF;
	padding: 10px 0px 0px;
	position: relative;
}
#main .extra {
	background: url(../images/shadow_top.png) repeat-x top left;
	height: 15px;
	position: absolute;
	top: 0px;
	width: 100%;
}
#main.home .container {
	background-color: #EFEFEF;
}
/*#main.home {
	background: #8EA9C8 url(../images/bg.jpg) no-repeat center top;
	min-height: 230px;
}
#main.home .content {
	padding: 0px 350px 0px 15px;
}
*/
#main img {
	/* border: 1px solid #3D9BE5; */
}

/* VIDEOS */
#videos {
	background-color: #4A4A4A;
	position: relative;
}
#videos .extra {
	background: url(../images/shadow_top.png) repeat-x top left;
	height: 15px;
	position: absolute;
	top: 0px;
	width: 100%;
}
#videos .extra2 {
	background: url(../images/shadow_bottom.png) repeat-x top left;
	bottom: 0px;
	height: 15px;
	position: absolute;
	width: 100%;
}


/* FOOTER */
#footer {
	background: url(../images/bkg_footer.jpg) repeat-x;
}
#footer .container {
	background: #333 url(../images/bg_footer.png) repeat-x left top;
	color: #999999;
	margin-bottom: 30px;
	margin-top: 0px;
	padding: 20px 0px 10px;
}
#footer ul {
	margin: 0px;
	padding: 0px;
}
#footer li {
	float: left;
	list-style-type: none;
	margin: 0px 15px;
	padding: 0px;
	width: 224px;
}
#footer a {
	color: #CCC;
}


/* GAMME */
.gamme .content {
	padding:0 !important;
}
.models {
	float: left;
	font-size: 11px;
	width: 201px;
}
#main .models img {
	border: none;
	display: block;
	margin: 0px auto 8px;
}
.models ul {
	margin: 0px;
	padding: 0px;
}
.models li {
	list-style-type: none;
	margin: 0px 0px 10px;
	padding: 0px;
	text-align: center;
}
.models a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

/* OCCASIONS */
/* Filtres */
.motosSearch {
	border-bottom:1px solid #EEE;
	color: #444;
	margin:-20px 0 20px;
	padding: 3px 8px 8px;
	text-align: right;
}
.motosSearch div {
	display: inline;
	margin: 0px 0px 0px 8px;
}
.motosSearch input, .motosSearch select {
	background-color: #FFF;
	border: 1px solid #EEE;
	margin: 0px;
	padding: 1px 4px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.motosSearch select {
	margin-left: 5px;
	padding-left: 0px;
	padding-right: 0px;
}
.motosSearch .submit {
	background-color: #EEE;
	border: 1px solid #DDD;
	color: #444;
}

/* Liste */
.occaseItem {
	background: url(../images/homepage-occases.png) no-repeat;
	float: left;
	padding: 0px 0px 40px 12px;
	width: 328px;
}
.occaseItem h3 a {
	text-decoration: none;
}
.occaseItem img {
	margin-right: 8px;
	width: 180px;
}
.occaseItem .prix {
	margin-bottom: 3px;
}
.occaseItem .prix span, .occases-content .prix span {
	background-color: #B7D9F0;
	color: #306F9D;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 6px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.occaseItem .plusDinfos {
	color: #333;
	font-size: 11px;
}

/* Détails */
.occases-content {
	border-bottom:1px solid #EEE;
	border-top:1px solid #EEE;
	clear: both;
	margin: 15px 0px 40px;
	padding: 10px 0px;
	/*background-color: #EFEFEF;
	padding: 8px;*/
}
.occases-content h3 {
	color: #3D9BE5;
}
.occases-content table {
	margin-bottom: 8px;
}
.occases-content td {
	padding-right: 30px;
	vertical-align: top;
}
.occases-content .options {
	margin-bottom: 0px;
}

	.occases-content .galerie {
		background: url(../images/homepage-occases-big.png) no-repeat;
		float: right;
		margin-left: 30px;
		padding-left: 8px;
		padding-right: 4px;
		width: 450px;
	}
	.occases-content #imageBig {
		margin-left: 4px;
	}
	.occases-content .vignettes img {
		cursor: pointer;
		margin-left: 4px;
		margin-top: 4px;
		width: 86px;
	}
	
	.occases-top, .occases-bottom {
		position: absolute;
		right: 0px;
		top: 5px;
	}
	.occases-bottom {
		bottom: -32px;
		top: auto;
	}
	.navOccase {
		/*text-align: right;*/
	}
	.navOccase a {
		background-color: #FFF;
		border: 1px solid #EEE;
		color: #444;
		margin: 0px;
		padding: 2px 8px;
		text-decoration: none;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;		
	}
	.navOccase .back {
		background-color: #EEE;
		border: 1px solid #DDD;
		float: left;
		margin-right: 15px;
	}
	.navOccase .start, .navOccase .prev, .navOccase .next, .navOccase .end {
		background: url(../images/occases_nav.png) no-repeat 2px 3px;
		display: block;
		float: left;
		text-indent: -99999px;
		width: 5px;
	}
	.navOccase .start {
		margin-right: 5px;
	}
	.navOccase .start:hover {
		background-position: 2px -12px;
	}
	.navOccase .prev {
		background-position: -14px 3px;
		margin-right: 5px;
	}
	.navOccase .prev:hover {
		background-position: -14px -12px;
	}
	.navOccase .next {
		background-position: -29px 3px;
		margin-left: 5px;
	}
	.navOccase .next:hover {
		background-position: -29px -12px;
	}
	.navOccase .end {
		background-position: -45px 3px;
		margin-left: 5px;
	}
	.navOccase .end:hover {
		background-position: -45px -12px;
	}
	.navOccase span {
		float: left;
		padding: 3px 0px;
	}


/* FORM */
form {
	margin: 0px;
	padding: 0px;
}
label {
	display: block;
	float: left;
	width: 120px;
}
label span {
	color: #FC0000;
}
label.inline {
	display: inline;
	float: none;
}
input, textarea {
	border: 1px solid #B7D9F0;
	margin-bottom: 5px;
	padding: 3px 6px;
	width: 200px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.checkbox {
	border: none;
	margin: 8px 0px 12px 120px;
	padding: 0px;
	width: auto;
}
.submit {
	background-color: #B7D9F0;
	border: 1px solid #B7D9F0;
	color: #306F9D;
	font-size: 14px;
	font-weight: bold;
	margin-left: 120px;
	margin-top: 8px;
	padding: 3px 6px;
	width: auto;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
form img {
	margin-bottom: 5px;
}



#news-liste div.item {
	display:block;
	height:80px;
	width:1024px;
}
#news-liste div.item div {
	display:block;
	float:left;
	position:relative;
}
#news-liste a {
	color:#333;
	text-decoration:none;
}
#news-liste img {
	display:block;
	float:left;
	height:64px;
	padding:0 10px 10px 0;
	position:relative;
}

.bxslider {
	height:256px;
	width:1024px;
}

.homepage-txt {
	background-color: #EFEFEF;
	/*background: #3D9BE5 url(../images/homepage-txt.jpg) no-repeat;*/
	float:left;
	height:454px;
	overflow:hidden;
	padding:12px;
	width:360px;
}

.homepage-news {
	float:left;
	width:640px;
}
.homepage-news div.item {
	background: #F6F6F4 url(../images/homepage-news.png) no-repeat;
	float:left;
	height:230px;
	overflow:hidden;
	margin-top: 5px;
	padding:7px 9px 3px 11px;
	width:300px;
}
.homepage-news div.item a {
	color:#333;
	text-decoration:none;
}
.homepage-news div.item img {
	width:300px;
}
.homepage-news div.item h3 {
	font-size:12px;
}
.homepage-news div.item small {
	display:block;
	font-size:9px;
	line-height:12px;
	margin:0;
	padding:0;
}
.news h1 {
	display:block;
	margin:0;
	padding:0;
}
.news small {
	display:block;
	font-size:9px;
}
.news img {
	float:left;
	padding:0 8px 6px 0;
}
.news .back {
	margin:20px 0 0;
	text-align:center;
}

img.photosThumb {
	padding:0 0 22px 10px;
}

.share {
	display:block;
	margin:0 auto 0;
	padding:6px 12px 0;
	width:380px;
}
.photoSlider {
	display:block;
	float:left;
	margin:0 12px 0 0;
	width:340px;
}
.photoSlider ul {
	margin:0;
	padding:0;
}
